Subject: I-D Action: draft-osborne-mpls-extended-admin-groups-00.txt

From: [email-masked]
Date: Wed, 13 Feb 2013 09:49:20 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Extended Administrative Groups in MPLS-TE
	Author(s)       : Eric Osborne
	Filename        : draft-osborne-mpls-extended-admin-groups-00.txt
	Pages           : 5
	Date            : 2013-02-13

Abstract:
   This document provides additional administrative groups (sometimes
   referred to as "link colors") to the IGP extensions for MPLS-TE.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-osborne-mpls-extended-admin-groups

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-osborne-mpls-extended-admin-groups-00

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/